# Org.OpenAPITools.Model.Drawing

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**MainShape** | [**Shape**](Shape.md) |  | [optional] 
**ShapeOrNull** | [**ShapeOrNull**](ShapeOrNull.md) |  | [optional] 
**NullableShape** | [**NullableShape**](NullableShape.md) |  | [optional] 
**Shapes** | [**List&lt;Shape&gt;**](Shape.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

